/*----------------------------
GENÉRICOS
---------------------------- */
* {
	-webkit-box-sizing: border-box;  
	-moz-box-sizing: border-box;  
	box-sizing: border-box;  
}

body {
  margin: 0;
  padding: 0;
}


body {
	font-family: 'Open Sans', sans-serif;
	background: #ffffff;
	font-size: 16px;
 	color: #000000;
	overflow-x:hidden;
} 
h1, h2, h3, h4 , h5{
	font-family: 'Vidaloka', serif;
  }
	
 img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

a, a:visited {
	text-decoration: none;
	color: #2e639e;
}
a:hover {
	text-decoration: underline;
}
.touchonly {
	display: none;
}
html.touch .touchonly {
	display: block;
}
.noselect * {
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}
.doselect * {
	user-select: auto;
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}


.container {
    max-width: 1400px;
}
.container.full {
    max-width: 1920px;
	padding:0;
}

.cdeport{
	display: flex;
   align-items: center;
}

/*
-------------------------	TEXTO
*/
/*** Header Styles ***/
header {
  width: 100vw;
 
   display: flex;
}

/*** Navigation Styles ***/
nav {
	top:0;
  width: 100vw;
  height: 95px;
  background: #ffffff;
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: fixed;
  z-index: 10;
	padding-left:15px;
	padding-right:15px;
  transition: all 0.3s;
	  box-shadow: 0 4px 30px -5px rgba(0, 0, 0, 0.2);

}
nav.navShadow {
  height: 70px;
}
nav.navShadow #word-mark {
  opacity: 0;
}

#brand,
#menu,
ul {
  display: flex;
  align-items: center;
}
 
#logo {
  font-size:42px;
  color:#07308b;
 	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
#logo span{
	font-weight:800;
}


/*** Menu Styles ***/
#menu {
  justify-content: flex-end;
}

#menu li {
  margin-left: 20px;
}
#menu  li a {
  display: inline-block;
	padding-left:10px;
	padding-right:10px;
	font-weight:400;
	text-decoration:none;
	color:#07308b;
	font-size:18px;
	text-decoration:none;
	transition: all 0.3s;
}
#menu  li a:hover,
#menu  li a.active {
	color:#9f2289;
}

#menu-toggle {
  width: 55px;
  height: 55px;
  background: #00c2c7;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  cursor: pointer;
  display: none;
}

#menu-toggle:hover .bar {
  width: 25px;
}

#menu-toggle.closeMenu .bar {
  width: 25px;
}

#menu-toggle.closeMenu .bar:first-child {
  -webkit-transform: translateY(7px) rotate(45deg);
          transform: translateY(7px) rotate(45deg);
}

#menu-toggle.closeMenu .bar:nth-child(2) {
  -webkit-transform: scale(0);
          transform: scale(0);
}

#menu-toggle.closeMenu .bar:last-child {
  -webkit-transform: translateY(-7px) rotate(-45deg);
          transform: translateY(-7px) rotate(-45deg);
}

.bar {
  width: 25px;
  height: 2px;
  background: #fff;
  transition: 0.3s ease-in-out;
}
.bar:nth-child(2) {
  width: 20px;
  margin: 5px 0;
}
.bar:last-child {
  width: 15px;
}

/*** Hero Section Styles ***/
#hero-section {
  width: 100vw;
  min-height: calc(100vh - 94px);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 94px;
}

 
#heading {
  width: 120px;
  height: 20px;
  background: #fff;
  border-radius: 90px;
  margin-top: 40px;
}

/*** Responsive Menu For Smaller Device ***/
@media screen and (max-width: 768px) {
  #menu-toggle {
    display: flex;
		    margin-right: 30px;
  }

#menu  ul {
    display: inline-block;
    width: 100vw;
    height: 0;
    background: #ffffff;
    position: absolute;
    top: 94px;
    -webkit-transform: translate(, );
            transform: translate(, );
    box-shadow: 0 5px 30px -4px rgba(0, 0, 0, 0.2);
    transition: all 0.3s;
  }
#menu  ul.showMenu {
    height: 250px;
  }
#menu  ul.showMenu li {
    height: 30px;
    opacity: 1;
    visibility: visible;
  }

#menu  li {
    width: 100%;
    height: 30px;
    float: left;
    padding-left: 40px;
    opacity: 0;
    visibility: hidden;
    margin-left: 0;
    transition: all 0.3s 0.1s;
  }
#menu  li:first-child  {
    margin-top: 30px;
  }

}
 
/*
-------------------------	TEXTO
*/
h1 {
	font-weight:400;
	font-size:54px;
	line-height:1.1;
	color:#07308b;
	position:relative;
} 
h1 span {
	color:#9F2289
}

h2 {
	font-weight:400;
	font-size:32px;
	color:#000;
	position:relative;
 
} 

h4 {
	font-size:28px;
	color:#ffffff;	
	line-height:1.4;
	position:relative;
	padding-bottom:30px;
	text-align: center;
	margin-bottom:20px;
}
h4:after{
	content:'';
	width:100px;
	border-bottom:2px solid #9F2289;
	position:absolute;
	bottom:15px;
	left:50%;
	margin-left:-50px;
}
h4.tit.left{
	text-align:left;
}
h4.tit.left:after{
	left:0;
	margin-left:0;
}
p {
	font-size:18px;
	color:#000;	
	line-height:1.6;
	font-weight:500;
}

.blanco {
	color:#ffffff!important;
}
.naranja {
	color:#ff552d;
}
 
.azul {
	color:#07308B;
}
 

@media screen and (max-width:768px) {
	h2 {
 
	}
 
	h4 {
 
	}
	p {
     font-size: 16px;
	}
}
 
/*
-------------------------	secciones general
*/

section {
}

#hero-section .bajada{
	text-align:right;
}
#hero-section .row {
	align-items:center;
}

.butt,
a.butt{
		display: inline-block;
		margin-top:30px;
    width: 249px;
    height: 56px;
    border-radius: 36px;
    text-align: center;
    line-height: 56px;
    color: white;
    font-size: 21px;
		text-decoration:none;
		border: none;
    outline: none;
    background: #9f2289;
    background: -moz-linear-gradient(left, #9f2289 0%, #00c2c7 100%); 
    background: -webkit-linear-gradient(left, #9f2289 0%,#00c2c7 100%);
    background: linear-gradient(to right, #9f2289 0%,#00c2c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f2289', endColorstr='#00c2c7',GradientType=1 );
		
		-webkit-transition: all 1s ease-out;  
    -moz-transition: all 1s ease-out;  
    -o-transition: all 1s ease-out;  
    transition: all 1s ease-out;  
}


.butt:hover,
a.butt:hover{
	background-position:100px;  
    background: -moz-linear-gradient(left, #9f2289 100%, #00c2c7 100%); 
    background: -webkit-linear-gradient(left, #9f2289 100%,#00c2c7 100%);
    background: linear-gradient(to right, #9f2289 100%,#00c2c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f2289', endColorstr='#00c2c7',GradientType=1 );

}

a.ver-mas {
	display: inline-block;
	font-family: 'Vidaloka', serif;
	font-size:24px;
	text-decoration:none;
	margin-top:60px;
	padding-left:70px;
	background:url("../img/arrow-w.svg") no-repeat left center transparent;
	color:#ffffff;
	transition: all 0.3s ;
}
a.ver-mas:hover{
	 background-position:10px center;
}
/*
-------------------------	home
*/

section.home-perfil,
section.home-caso {
	padding-top:110px;
	padding-bottom:110px;
	background:#0057c0;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
}
section.home-caso p,
section.home-perfil p{
	color:#ffffff;
}
section.home-caso {
	 	 text-align:left;
}
 
section.home-caso h5{
    color: #46cbf9;
    font-size: 23px;
    margin-bottom: 10px;
 }
section.home-caso h6{
	color: #ffffff;
	font-size: 15px;
	text-align: left;
	margin-bottom: 20px;
	line-height: 1.3;
 }
/*
-------------------------	home
*/
section.home-empresarial .row,
section.home-deportivo .row{
	-ms-flex-align: center!important;
    align-items: center!important;
}
section.home-empresarial p,
section.home-deportivo p{
	color:#0057c0;
} 
 
section.home-empresarial a.ver-mas ,
section.home-deportivo a.ver-mas {
	display: inline-block;
	font-family: 'Vidaloka', serif;
	font-size:24px;
	text-decoration:none;
	margin-top:60px;
	padding-left:70px;
	background:url("../img/arrow.svg") no-repeat left center transparent;
	color:#07308b;
	transition: all 0.3s ;
}
section.home-empresarial a.ver-mas:hover,
section.home-deportivo a.ver-mas:hover{
	background-position:10px center;
}
.banner-img{
 
}
/*
-------------------------	home
*/
section.home-testimonio {
	padding-top:110px;
	padding-bottom:110px;
	background:#00c2c7;
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
}

section.home-testimonio h4.tit {
	color:#07308b;
}
.quien {
	display:flex;
	text-align:left;
	align-items:center;
}
.quien .avatar {
	margin-right:20px;
}
 
.quien h5{
	 color:#013a67;
	 font-size:21px;
 }
.quien h6{
	color: #ffffff;
	font-size: 15px;
	text-align: left;
 	line-height: 1.3;
 }
 .test{
	 padding:30px 0 60px;
 }
 .test p{
	 color:#000000;
	 text-align:justify;
 }

/*
-------------------------	home
*/
.home-contacto {
	padding:80px 0;
	background:url("../img/bg-contacto.jpg") no-repeat center black;
}
.home-contacto  h2{
	color:#ffffff;
	font-size:52px;
	text-align:center;
	margin-bottom:30px;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    background-color: rgba(255, 255, 255, 0.21);
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 1rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
textarea.form-control{
	height:160px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: white!important;
}
/*
-------------------------	home
*/
section.primera{
	margin-top:94px;
}
section.contenido{
	padding-bottom:60px;
}

section#clientes.contenido{
	padding-top:140px;
}

.perfil .banner-top{
	width:100%;
 	position:relative;
	background:url("../img/header-perfil.jpg") no-repeat center top transparent;
	background-size:contain;
 }
.perfil .banner-top div {
 	width:100%;
	text-align:center;
 }
.perfil .banner-top div img {
    max-width: 300px;
    margin-top: 60px;
    margin-bottom: 30px;
}
.servicios .banner-top{
	width:100%;
 	position:relative;
	margin-bottom:60px;
  }
 
.txt p{
 
}
.txt p{
	margin-bottom:20px;
	text-align:justify;
 }

h5.tit{
	font-size:24px;
	color:#00c2c7;
	position:relative;
	padding-bottom:30px;
	text-align: left;
	margin-bottom:0px;
}
h5.tit:after{
	content:'';
	width:100px;
	border-bottom:2px solid #ffda7f;
	position:absolute;
	bottom:15px;
	left:0%;
}
h2.tit {
	color:#07308B;
	font-size:48px;
		position:relative;
	padding-bottom:30px;
}
h2.tit:after{
	content:'';
	width:100px;
	border-bottom:2px solid #9F2289;
	position:absolute;
	bottom:15px;
	left:0;

}
h2.tit.text-center:after{
	content:'';
	width:100px;
	border-bottom:2px solid #9F2289;
	position:absolute;
	bottom:15px;
	left:calc(50% - 50px);

}
.testimonios{
	display: flex;
    flex-wrap: wrap;
}

.contenido-testimonio {
	width:50%;
	padding: 5%;
}
.contenido-testimonio:nth-child(1){
	background:#07308b;
}
.contenido-testimonio:nth-child(2){
	background:#00c2c7;
}
.contenido-testimonio:nth-child(3){
	background:#9f2289;
}
.contenido-testimonio:nth-child(4){
	background:#ffffff;
}
.contenido-testimonio:nth-child(5){
	background:#07308b;
}
.contenido-testimonio:nth-child(6){
	background:#00c2c7;
}
.contenido-testimonio:nth-child(7){
	background:#9f2289;
}
.contenido-testimonio:nth-child(8){
	background:#ffffff;
}
.contenido-testimonio:nth-child(9){
	background:#07308b;
}
.contenido-testimonio:nth-child(10){
	background:#00c2c7;
}
.contenido-testimonio:nth-child(11){
	background:#9f2289;
}
.contenido-testimonio:nth-child(12){
	background:#ffffff;
}
.contenido-testimonio:nth-child(13){
	background:#07308b;
}
.contenido-testimonio:nth-child(14){
	background:#00c2c7;
}
.contenido-testimonio:nth-child(15){
	background:#9f2289;
}
.contenido-testimonio .test p{
	font-size:16px;
 	padding-top:30px;
	position:relative;
}
.contenido-testimonio .test p:after{
	content:'';
	width:100px;
	border-bottom:2px solid #ffffff;
	position:absolute;
	top:0px;
	left:0%;
}

.contenido-testimonio .test p.azul:after{
	content:'';
	width:100px;
	border-bottom:2px solid #07308B;
	position:absolute;
	top:0px;
	left:0%;
}



.contenido-testimonio:nth-child(1) h5,
.contenido-testimonio:nth-child(3) h5,
.contenido-testimonio:nth-child(5) h5,
.contenido-testimonio:nth-child(7) h5,
.contenido-testimonio:nth-child(9) h5,
.contenido-testimonio:nth-child(11) h5,
.contenido-testimonio:nth-child(13) h5,
.contenido-testimonio:nth-child(15) h5{
	color:#ffffff;
}


.contenido-testimonio:nth-child(2) p,
.contenido-testimonio:nth-child(10) p,
.contenido-testimonio:nth-child(6) p,
.contenido-testimonio:nth-child(14) p{
	color:#fff;
}
.contenido-testimonio:nth-child(2) h6,
.contenido-testimonio:nth-child(4) h6,
.contenido-testimonio:nth-child(6) h6,
.contenido-testimonio:nth-child(8) h6,
.contenido-testimonio:nth-child(10) h6,
.contenido-testimonio:nth-child(12) h6,
.contenido-testimonio:nth-child(14) h6,
.contenido-testimonio:nth-child(16) h6{
	color:#013a67;
}






/*
-------------------------	home
*/
footer{
	width:100%;
	background:#001c33;
	min-height:200px;
	padding:50px 0;
}
  
#logo-footer {
  font-size:32px;
  color:#ffffff;
 	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-align: center;
}
#logo-footer span{
	font-weight:800;
}
 
ul.social {
	padding:0;
	list-style:none;
	display:flex;
	justify-content: center;
}
ul.social li{
	padding:0;
	display:flex;
	width:50px;
	height:50px;
	margin:0 10px;

}
ul.social li a{
	width:50px;
	height:50px;
	opacity:1;
	text-indent:-9999999px;
	transition: 0.3s ease-in-out;
}
ul.social li.fb a{
	background:url("../img/fb.svg") center no-repeat;
	background-size:contain;
}
ul.social li.ig a{
	background:url("../img/ig.svg") center no-repeat;
	background-size:contain;
}
ul.social li.in a{
	background:url("../img/in.svg") center no-repeat;
	background-size:contain;
}
ul.social li a:hover{
	opacity:0.5;
}
.data{
    display: flex;
    flex-direction: column;
}
span.email{
	padding:5px 5px 5px 40px;
	background:url("../img/mail.png")left center no-repeat;
  margin-bottom: 20px;
	display:inline-block;
}
span.email a{
	color:#00c2c7;
	display: block;
	text-decoration:none;
}

span.tel{
	padding:5px 5px 5px 40px;
	color:#00c2c7;
	text-decoration:none;
	background:url("../img/tel.png")left center no-repeat;
}
/*
-------------------------	NOSOTROS
*/
 .slide02 {
	 position:relative;
 }
 .slide02:before {
	 content:'';
	 position:absolute;
	 top:-30px;
	 left:-110px;
	 width:100px;
	 height:100px;
		background:url("../img/comilla-left.svg") no-repeat center transparent;
	 
 }
 
 .slide02:after{
	 content:'';
	 position:absolute;
	 bottom:-30px;
	 right:-110px;
	 width:100px;
	 height:100px;
		background:url("../img/comilla-right.svg") no-repeat center transparent;
	 
 }
/*   
.slick-prev, 
.slick-next {
	width:80px;
	height:100px;
}
.slick-prev {
	background:url("../img/slide-prev.svg") no-repeat center transparent;
	left:-90px;
}
.slick-next {
	background:url("../img/slide-next.svg") no-repeat center transparent;
	right:-90px;
}

.slick-prev:hover,
.slick-prev:focus  {
	background:url("../img/slide-prev.svg") no-repeat center transparent;
	left:-95px;
}
.slick-next:hover,
.slick-next:focus{
	background:url("../img/slide-next.svg") no-repeat center transparent;
	right:-95px;
}
 */
 .slick-prev:before, 
.slick-next:before {
	display:none;
}
/*
-------------------------	RESPO
*/
 
@media screen and (max-width:1024px) {
 
	
}
@media screen and (max-width:768px) {
	.container.full {
    
		padding-right:15px;
		padding-left:15px;
}
section.home-perfil, section.home-caso {
   padding-top: 70px;
	padding-bottom: 70px;
}
section.home-empresarial .row,
section.home-deportivo .row{
	-ms-flex-align: star!important;
    align-items: flex-start!important;
}
section.home-empresarial .texto{
	padding-right:15px;
}
section.home-deportivo .texto{
	padding-left:15px;
}
section.home-empresarial a.ver-mas, section.home-deportivo a.ver-mas{
	margin-top:30px;
}
 .contenido-testimonio {
	width:100%;
	padding: 5%;
}
.home-empresarial,
.home-deportivo {
	padding:15px;
}
#hero-section .bajada{
	text-align:center;
	    padding: 30px;
}
	h1{
		font-size:42px;
	}
	.banner-img img{
		width:100%;
	}
	.slide02:before,
	.slide02:after,
	.slick-prev, 
	.slick-next{
		display:none!important;
	}
	
.data{
	display:block;
	margin-top:20px;
	margin-bottom:20px;
	text-align: center;
}

}
@media screen and (max-width:600px) {
 #logo {
	font-size: 32px;
 }
 h1 {
    font-size: 32px;
}
#menu-toggle {
    display: flex;
    margin-right: 0px;
}
 section.home-empresarial .texto {
    padding-right: 0;
    margin-bottom: 20px;
}
section.home-deportivo .texto {
    padding-left: 0px;
    margin-bottom: 20px;
}
}
 